Subject: categories: Re: cracks and pots

From: jim stasheff <[email-masked]>
Date: Fri, 17 Mar 2006 09:25:09 -0500

Robert J. MacG. Dawson wrote:

And, as you know, there are
still scales, almost a century later,  on which its predictions are
unsatisfactory.

For us ignorant of these, please explicate.

thanks

jim

> Eduardo Dubuc wrote:
>> Well Robert,
>>
>> 1)
>>
>>
>>> Well, Einstein was not "trying to"; he was using it, and presented this
>>> use as an accomplished fact.
>
> ...
>
>> General relativity was born with differential geometry; it has no meaning
>> without differential geometry. String theory was already there when a
>> category theory approach began.
>
>     Sorry, Eduardo! That's a little oversimplified.   See, for instance,
> section 17.7 of Misner, Thorne, and Wheeler's "Gravitation", among other
> references.
>
>      General relativity (though of course not in its modern form) goes back
> to Einstein's formulation of the equivalence principle in 1907 (only two
> years after special relativity), and the prediction of the gravitational
> red shift. In 1911 Einstein also predicted the bending of light by
> massive bodies; this too is intrinsically part of GR.
>
>     But it was only in 1912 that he realized that Euclidean geometry awas
> not compatible with this, and (encouraged by Grossmann and Levi-Civita)
> started looking at differential geometry as a way to handle
> non-Euclidean spacetime.  Einstein and Grossmann's 1913 attempt at a
> general relativity theory was wrong; it did not transform correctly.
> Some time after this,  Planck specifically warned him that the
> differential geometry approach would not work and would not be believed
> if it did.
>
>     In  November 1915 Einstein submitted two papers.  The first of these
> explained some observations such as the precession of the perihelion of
> Mercury, but in other ways made wildly nonphysical predictions
> (essentially ignoring many of the effects of mass -though  this
> "linearized theory" does have some uses as an approximation) He
> corrected this soon with a second paper in which he finally got it
> right. Sort of.
>
>     In 1917 Einstein introduced a cosmological constant into his field
> equations to account for the "fact" that the universe wasn't expanding.
> In the 1920's he took it out again when it turned out that the universe
> *was* expanding.  Now astronomers think there ought to be one, but with
> a value very different from what Einstein originally put forward.
>
>     So GR got by without differential geometry for five years; and it was
> another decade or so before it was a mature theory with enough of  the
> bugs out to do what was expected of it.  And, as you know, there are
> still scales, almost a century later,  on which its predictions are
> unsatisfactory.
>
>     -Robert
>
>
>
>